Index: trunk/SophyaExt/FitsIOServer/datacirclefits.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/datacirclefits.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/datacirclefits.cc	(revision 2615)
@@ -1,3 +1,4 @@
 #include <iostream>
+#include "sopnamsp.h"
 #include "datacirclefits.h"
 
Index: trunk/SophyaExt/FitsIOServer/fabtcolread.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fabtcolread.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fabtcolread.cc	(revision 2615)
@@ -1,3 +1,4 @@
 /* Lecteur de colonne de table Fits (binaire ou ASCII) avec buffer */
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include <stdlib.h>
Index: trunk/SophyaExt/FitsIOServer/fabtwriter.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fabtwriter.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fabtwriter.cc	(revision 2615)
@@ -1,3 +1,4 @@
 /* Writer de table Fits (binaire ou ASCII) */
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include <stdlib.h>
Index: trunk/SophyaExt/FitsIOServer/fboloread.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fboloread.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fboloread.cc	(revision 2615)
@@ -1,3 +1,4 @@
 /* Lecteur Fits de bolometre */
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include <stdlib.h>
Index: trunk/SophyaExt/FitsIOServer/fbtntintf.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fbtntintf.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fbtntintf.cc	(revision 2615)
@@ -1,3 +1,4 @@
 /* Interface Fits BINARY/ASCII Table     cmv 21/05/2001 */
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include <stdlib.h>
Index: trunk/SophyaExt/FitsIOServer/fitsautoreader.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsautoreader.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsautoreader.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "pexceptions.h"
 #include "fitsautoreader.h"
Index: trunk/SophyaExt/FitsIOServer/fitsbntbllineRW.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsbntbllineRW.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsbntbllineRW.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "pexceptions.h"
 #include "fitsbntbllineRW.h"
Index: trunk/SophyaExt/FitsIOServer/fitsfile.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsfile.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsfile.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include <stdlib.h>
Index: trunk/SophyaExt/FitsIOServer/fitslocalmap.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitslocalmap.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitslocalmap.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include "fitslocalmap.h" 
Index: trunk/SophyaExt/FitsIOServer/fitsntuple.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsntuple.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsntuple.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "pexceptions.h"
 #include "fitsntuple.h"
Index: trunk/SophyaExt/FitsIOServer/fitsspherehealpix.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsspherehealpix.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsspherehealpix.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "pexceptions.h"
 #include "fitsspherehealpix.h"
Index: trunk/SophyaExt/FitsIOServer/fitsspherethetaphi.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsspherethetaphi.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsspherethetaphi.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "pexceptions.h"
 #include "fitsspherethetaphi.h"
Index: trunk/SophyaExt/FitsIOServer/fitstarray.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitstarray.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitstarray.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include "pexceptions.h" 
Index: trunk/SophyaExt/FitsIOServer/fitsxntuple.cc
===================================================================
--- trunk/SophyaExt/FitsIOServer/fitsxntuple.cc	(revision 2601)
+++ trunk/SophyaExt/FitsIOServer/fitsxntuple.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "pexceptions.h"
 #include "fitsxntuple.h"
Index: trunk/SophyaExt/IFFTW/fftwserver.cc
===================================================================
--- trunk/SophyaExt/IFFTW/fftwserver.cc	(revision 2601)
+++ trunk/SophyaExt/IFFTW/fftwserver.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "fftwserver.h"
 #include "FFTW/fftw.h"
Index: trunk/SophyaExt/LinAlg/intflapack.cc
===================================================================
--- trunk/SophyaExt/LinAlg/intflapack.cc	(revision 2601)
+++ trunk/SophyaExt/LinAlg/intflapack.cc	(revision 2615)
@@ -1,4 +1,5 @@
 #include <iostream>
 #include <math.h>
+#include "sopnamsp.h"
 #include "intflapack.h"
 #include "tvector.h"
Index: trunk/SophyaExt/MinuitAdapt/minuitadapt.cc
===================================================================
--- trunk/SophyaExt/MinuitAdapt/minuitadapt.cc	(revision 2601)
+++ trunk/SophyaExt/MinuitAdapt/minuitadapt.cc	(revision 2615)
@@ -1,2 +1,3 @@
+#include "sopnamsp.h"
 #include "machdefs.h"
 #include <stdio.h>
Index: trunk/SophyaExt/MinuitAdapt/testminuit.cc
===================================================================
--- trunk/SophyaExt/MinuitAdapt/testminuit.cc	(revision 2601)
+++ trunk/SophyaExt/MinuitAdapt/testminuit.cc	(revision 2615)
@@ -9,4 +9,5 @@
 #include <string.h>
 
+#include "sopnamsp.h"
 #include "nbrandom.h"
 #include "minuitadapt.h"
Index: trunk/SophyaExt/XAstroPack/mollweide.cc
===================================================================
--- trunk/SophyaExt/XAstroPack/mollweide.cc	(revision 2601)
+++ trunk/SophyaExt/XAstroPack/mollweide.cc	(revision 2615)
@@ -3,4 +3,5 @@
 #include <stdio.h>
 #include <math.h>
+#include "sopnamsp.h"
 #include "mollweide.h"
 
Index: trunk/SophyaExt/XAstroPack/tstxastro.cc
===================================================================
--- trunk/SophyaExt/XAstroPack/tstxastro.cc	(revision 2601)
+++ trunk/SophyaExt/XAstroPack/tstxastro.cc	(revision 2615)
@@ -5,4 +5,5 @@
 #include <string.h>
 #include <math.h>
+#include "sopnamsp.h"
 #include "xastropack.h"
 
Index: trunk/SophyaExt/XAstroPack/xastropack.cc
===================================================================
--- trunk/SophyaExt/XAstroPack/xastropack.cc	(revision 2601)
+++ trunk/SophyaExt/XAstroPack/xastropack.cc	(revision 2615)
@@ -1,4 +1,5 @@
 #include <math.h>
 #include <stdio.h>
+#include "sopnamsp.h"
 #include "xastropack.h"
 
